Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230888 - 2.6.20-1.2962: BUG: spinlock cpu recursion on CPU #0
Summary: 2.6.20-1.2962: BUG: spinlock cpu recursion on CPU #0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 10:35 UTC by Frank Arnold
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 08:18:12 UTC


Attachments (Terms of Use)
Screenshot of the bug (deleted)
2007-03-04 10:35 UTC, Frank Arnold
no flags Details

Description Frank Arnold 2007-03-04 10:35:14 UTC
Description of problem:
kernel-2.6.20-1.2962.fc7 refuses to boot on my Powerbook5,6.
kernel-2.6.20-1.2953.fc7 is working.

How reproducible:
The first time it booted successfully, but now the bug is persistent.

Comment 1 Frank Arnold 2007-03-04 10:35:14 UTC
Created attachment 149204 [details]
Screenshot of the bug

Comment 2 Frank Arnold 2007-03-09 08:18:12 UTC
Disappeared with kernel-2.6.20-1.2975.fc7
Sorry, I have no clue what the actual problem was.

Comment 3 Pete Zaitcev 2007-03-09 19:24:39 UTC
Don't be sorry, it's improtant to document bugs, especially if you are
capable of capturing a traceback. We poke BenH or something in such cases.



Note You need to log in before you can comment on or make changes to this bug.